Scheduling
calendars & appointments api
Create Calendar Group
cURL
curl --request POST \ --url https://services.leadconnectorhq.com/calendars/groups \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'Version: <version>' \ --data ' { "locationId": "ocQHyuzHvysMo5N5VsXc", "name": "group a", "description": "group description", "slug": "15-mins", "isActive": true } '
{ "group": { "locationId": "ocQHyuzHvysMo5N5VsXc", "name": "group a", "description": "group description", "slug": "15-mins", "isActive": true, "id": "ocQHyuzHvysMo5N5VsXc" } }
Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.
API Version
2021-04-15
"ocQHyuzHvysMo5N5VsXc"
"group a"
"group description"
"15-mins"
true
Successful response
Show child attributes
Was this page helpful?